@charset "utf-8";
/* CSS Document */
/* ======================== reset: ======================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
    line-height: normal;
    color: #333333;
    font-family:Arial;
}
img, a img
{
    border: 0px;
    border: none;
}
ol, ul, ul li
{
    list-style-type: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

html
{
}
body
{
    background: #fff url(images/bg-tile.gif) repeat-x 0 0;
    margin: 0;
    padding: 0;
    color: #333;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
}


#logoPane
{
    float: left;
    padding-top: 9px;
}
.logo
{
    display: block;
    float: left;
    width: 496px;
    left: 0px;
    height: 40px;
    background: url(images/Header_ColesGroup.gif) no-repeat 0 0;
}

#utilityPane
{
    float: right;
    margin-bottom:-1px;
}

#utilityPane ul li
{
    float: left;
}

#utilityPane ul li#facebook a
{   
    
    background: url("images/facebook-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 56px;
    width: 52px;
}
#utilityPane ul li#facebook a:hover
{
    background-position: 0 100%;
}
.addthis_32x32_style .at300bs, .addthis_32x32_style .at15t
{
    visibility: hidden !important;
}
.at4-icon.aticon-facebook {
    visibility: hidden;
}

/* ======================== Global Declaration: ======================================*/
h1
{
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
h2
{
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}
h3
{
    font-size: 12px;
    font-weight: bold;
    color: #333;
}
h4
{
    font-size: 12px;
    font-weight: bold;
    padding-top: 20px;
}
p
{
    font-size: 12px;
    font-weight: normal;
    color: #333;
    line-height: 18px;
    font-family: Arial;
}
/*** Links***/
a:focus
{
    outline: none;
    outline: 0px;
}
a, a:link
{
    color: #333;
    text-decoration: underline;
    font-family:Arial;
}
a:hover
{
    color: #333;
    text-decoration: none;
}

.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.hidetext
{
    position: absolute;
    float: left;
    display: none;
    text-indent: -9999em;
}
.lastItem
{
    border-bottom: none !important;
}

/******* for Un-ordered list *****************/
ul.disc
{
    list-style: disc outside none;
    padding: 20px 0px 0px 13px;
}
ul.disc li
{
    list-style: disc outside none;
    padding: 3px 0px;
}

/******* for ordered list *****************/
ol
{
    list-style: decimal outside none;
    padding: 0px 0px 20px 18px;
}
ol li
{
    list-style: decimal outside none;
    padding: 3px 0px;
}

/******* for upper-alpha list *****************/
ul.upper-alpha
{
    list-style: upper-alpha;
    padding: 0px 0px 20px 20px;
}
ul.upper-alpha li
{
    list-style: upper-alpha outside none;
    padding: 3px 0px;
}

/**************** Breadcrumb**************/
#breadcrumb
{
    margin: 0 0 20px 0;
    padding: 0px;
}

#breadcrumb span{padding-right:0px; color:#fff}
#breadcrumb a
{
    color: #fff;
    font-weight: normal;
    text-decoration: none !important;
}
#breadcrumb a:hover
{
    text-decoration: underline !important;
}

/************* Template Layout CSS ***************/
#gc_oWrapper
{
    width: 960px;
    margin: 0 auto;
    text-align: left;
    padding: 0px;
    position: relative;
}
#topRightBanner
{
    background: url(images/Cards_Watermark.png) no-repeat 0 0;
    width: 611px;
    height: 180px;
    position: absolute;
    right: 0px;
    top: 0px;
}
#gc_headerPane
{
    margin: 0px;
    padding: 15px 0 0px 0;
}
#gc_midPane
{
    padding-top: 0px;
}
#midContentPane
{
    float: left;
    background: url("images/menu-bg-white.png") repeat-y scroll 0 0 transparent; 
}

#leftNavTop
{
    background: url("images/menu-bg-top.png") no-repeat 0 0;
    width: 147px;
    height: 1px;
    margin-top: 0px;
}
#gc_oRightPane
{
    float: left;
    margin-top: 20px;
}
#innerContentPane
{
    float: left;
    padding: 20px 0 0 20px;
    background: url("images/content-bg.png") repeat-y 0 0;
    margin-top: -20px;
}
#contentPaneTop
{
    float: left;
    background: url("images/content-top.png") no-repeat 0 0;
    width: 793px;
    height: 3px;
    display: block;
}
#contentPaneWrapper
{
    background-color: #FFFFFF;
    float: left;
    height: auto;
    margin-right: 20px;
    min-height: 350px;
    padding: 20px 25px 25px;
    width: 547px;
}

.iecontentPanelWrapper{
    width:600px \9;
}
.rightPaneOwrapper
{
    float: right;
    width: 156px;
    margin-top: -3px;
}
.rightPaneTop
{
    background: url("images/rhs-top.png") no-repeat 0px 0;
    padding-top: 3px;
    padding-bottom: 0px;
}
.rightPaneBody
{
    background: url("images/rhs-bg.png") repeat-y 100% 0;
}
.rightPaneBottom
{
    background: url("images/rhs-btm.png") no-repeat 0 0;
    height: 3px;
}
.rightPaneInnerBody
{
    padding: 6px 9px;
}
.brandLogos
{
    clear: both;
    margin: 0px auto;
    padding: 0px;
    width:958px;
    height:38px;
    border: 1px solid #cccccc;
    text-align:center;
}
.brandLogos .DnnModule .Normal
{
    margin-top: -1px;
    margin-top: -16px\9; /* IE8   */
}
.brandLogos a
{
    display:inline-block;
    margin: 0px 26px 0 0;
    padding: 0;
}
#gc_footerPane
{
    text-align: center;
    width: 960px;
    margin: 0px auto;
    padding-top: 28px;
    padding-bottom: 30px;
    background-color: #003885;
    clear: both;
}
.blank-container{clear:both; margin:0px; padding:0px}
/*************************Left Navigation*****************/
#gc_oLeftPane
{
    float: left;
    margin: 0;
    padding-left: 1px;
    padding-right: 20px;
    width: 146px;
}
#gc_oLeftPane ul
{
    padding: 0 0 15px;
}
#gc_oLeftPane ul li
{
    position: relative;
}
#gc_oLeftPane ul li a
{
   background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    color: gray;
    display: block;
    font-family: Arial;
    margin-left: 0;
    text-decoration: none !important;
    padding:15px 10px 15px 15px; 
    font-size: 12px;  
}
#gc_oLeftPane ul li a span
{
    color: gray;
    font-family: Arial;
    
    padding-right: 15px;
    display: block;
    width: 112px;
    cursor: pointer;
}
#gc_oLeftPane ul li:hover a
{
    /*background-color: #4068B5;*/
    font-family:helvetica;
    background: url("images/menu-arrow.png") no-repeat scroll 5px center #4068B5;
    color: #fff;
    font-weight: normal;
    text-decoration:none!important;
}
#gc_oLeftPane ul li:hover a span
{
    font-family:helvetica;     
    color: #fff;
    font-weight: normal;
}

#gc_oLeftPane ul li.current a
{
    background: url("images/menu-arrow.png") no-repeat scroll 5px center #FFFFFF; 
    color: #4068B5; 
    font-weight: bold;
    margin-left: 0;
    padding-left: 15px;
}
#gc_oLeftPane ul li.current a:hover
{
     text-decoration:none !important;
}
#gc_oLeftPane ul li.current a span
{
     
}

#gc_oLeftPane ul li.current a:hover
{
    
}

/**** Level - 1 *****/
#gc_oLeftPane ul ul.sub
{
    z-index:9999;
}
#gc_oLeftPane ul ul.sub .sub-menu-top{background: url("images/Subnav_Top.png") no-repeat scroll left top transparent;
    display: block;
    height: 9px;
    margin-left: 10px;
    margin-top: -10px;
    width: 156px;}
#gc_oLeftPane ul ul.sub .sub-menu-bottom{background: url("images/Subnav_Bottom.png") no-repeat scroll left bottom transparent;
    display: block;
    height:13px;
    margin-bottom: -10px;
    margin-left: 0px;
    width: 156px;}

#gc_oLeftPane ul ul.sub
{
    position: absolute;
    left: -9999em;
    padding: 0px;
    /*background: #000066;*/     
    border-left: 0px;
    z-index: 999;
    color: #fff;
    width: 156px;
}
#gc_oLeftPane ul ul.sub li
{
    list-style: none;
    background: url("images/Subnav_Middle.png") repeat-y scroll top left; 
    width: 146px;
    margin-left:0px;
    padding-left:10px;
}
#gc_oLeftPane ul ul.sub li a
{
    background: none repeat scroll 0 0 transparent;
    border-bottom: 0 none;
    border-top: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Arial;     
    font-weight: normal;
    margin: 0 10px;
    padding-left: 0;
    text-decoration: none !important;
}
#gc_oLeftPane ul li.current ul.sub li a{background:none!important}
#gc_oLeftPane ul ul.sub li a:hover
{
     font-weight:normal;
     text-decoration: none !important;
}
#gc_oLeftPane ul ul.sub li.first-child a
{
    border-top: 0px;
}
#gc_oLeftPane ul ul.sub li a span
{
    font-weight: normal;
}

#gc_oLeftPane ul li:hover ul.sub, #gc_oLeftPane ul li.hover ul.sub
{
    left: 136px;
    top: 0px;
}

/***************** Page Layout CSS **********************/
#contentPaneWrapper p
{
    padding-top: 15px;
}

.rightPaneWrapper p
{
    margin: 0px;
    padding: 0px;
}
.gcOnline a
{
    display: block;
    background: url("images/btn-buy-gift-cards-online.png") no-repeat left bottom;
    width: 136px;
    height: 49px;
}
.gcOnline a:hover
{
    background-position: left top;
}
.checkBalance a
{
    display: block;
    background: url("images/btn_BuyCorp_136x66.png") no-repeat left bottom;
    width: 136px;
    height: 33px;
    margin-top: 10px;
}
.checkBalance a:hover
{
    background-position: left top;
}
.rhsTitle
{
    background: url("images/rhs-title.png") no-repeat 0 0;
    width: 134px;
    padding-bottom: 10px;
}
.productsBody
{
    border: 1px solid #ccc;
}
.productsBody p
{
    border-bottom: 1px solid #ccc;
}

.noBgColor
{
    background-color: Transparent !important;
}
.heroImage_oPane
{
    margin: 0px;
    padding: 0px 0 20px 5px !important;
    width: 592px !important;
}
.promoImagePane
{
    padding-left: 23px;
}
.promoImagePane p
{
    margin: 0px;
    padding-top: 0px !important;
}

.optionsBody
{
    border-top: 0px;
    padding: 15px 0 0 0;
}
.optionsBody select
{
    width: 35%;
}
#byRetailerBody, #byOccasionBody
{
    clear: both;
}

.gc_ItemsPlaceHolder
{
    margin-top: 20px;
}
.gc_ItemsPlaceHolder li
{
    padding: 0 5px 10px 0;
    display: inline-block;
}
.gc_ItemsPlaceHolder li a{display: block; width:129px; height:77px}
.gc_ItemsPlaceHolder li a img{cursor:pointer; float:left}
.gc_ItemsPlaceHolder li.lastItem
{
    padding-right: 0px;
}


/************************Footer*****************/
#gc_footerPane #footerBody
{
    margin: 0 auto;
    padding: 0px;
}
#gc_footerPane #footerBody ul li
{
    display: inline;
    padding-right: 15px;
    color: #ffffff;
}
#gc_footerPane #footerBody ul li a
{
    color: #ffffff;
    font-size: 10px;
}

ul.bullet_list_items
{
    list-style: disc !important;
}
ul.bullet_list_items li
{
    color: #333;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    font-family: Arial;
    list-style: disc outside none !important;
    margin-left: 18px;
    margin-right: 15px;
    padding: 3px 0;
    float: none !important;
}

ol.ordered_list_items
{
    list-style: decimal outside none !important;
}
ol.ordered_list_items li
{
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
    line-height: 18px;
    list-style: decimal outside none !important;
    margin-left: 18px;
    margin-right: 15px;
    padding: 3px 0;
}

/****** Right hand pannel images ****/
.text-indent
{
    position: absolute;
    text-indent: -9999em;
}
.buttonDivider
{
    background: url("images/Button_Divider.gif") no-repeat 0 0;
    width: 136px;
    height: 30px;
}
.orderCGC
{
}
.orderCGC a
{
    background: url("images/Button_OrderCorp.png") no-repeat 0 0;
    display: block;
    width: 142px;
    height: 72px;
}
.orderCGC a:hover
{
    background: url("images/Button_OrderCorp_hover.png") no-repeat 0 0;
}


.activateCGC
{
}
.activateCGC a
{
    background: url("images/Button_ActivateCorp.png") no-repeat 0 0;
    display: block;
    width: 142px;
    height:54px;
}
.activateCGC a:hover
{
    background: url("images/Button_ActivateCorp_hover.png") no-repeat 0 0;
}


.checkCGCBalance
{
    margin-top: 10px;
}
.checkCGCBalance a
{
    background: url("images/Button_CheckGift.png") no-repeat 0 0;
    display: block;
    width: 142px;
    height: 54px;
}
.checkCGCBalance a:hover
{
    background: url("images/Button_CheckGift_hover.png") no-repeat 0 0;
}


.PromoImagePane {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 540px;
    
}
.loginContent{
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 20px;
    width: 425px;   
}

.listBody .DnnModule-DNN_HTML{margin-top:0px; }

/****** Tow inner column pane css ******/
.innerLeftPane{float:left;width:271px; margin:25px 0 0 0px; padding:0px 0px 0 0}
.innerLeftPane p{font-size:12px; }
.innerLeftPane h3{margin:0px; padding:0px; line-height:normal}
.innerLeftPane ul li{clear:both}
.innerRightPane{float:right;width:271px; margin-top:25px}
.innerRightPane p{font-size:12px; padding:0 0 15px 0!important}

.itemImg{float: left;
    margin: 0;
    padding: 0 15px 15px 0;}
.itemDesc{float: left;
    margin: 0;
    padding: 0;
    width: 110px;}
.itemDesc p{padding-top:5px!important}  

/****** Light box css ****/
.nextArrow
{
    display: block;
    width: 17px;
    height: 32px;
    background-image: url(/Portals/_default/Skins/CarporateGiftCards/images/Arrow-Right.png);    
    cursor: pointer;
    font-size: 1px;
    z-index: 999;
}
.prevArrow
{
    display: block;
    width: 17px;
    height: 32px;
    background: url(/Portals/_default/Skins/CarporateGiftCards/images/Arrow_Left.png) no-repeat;   
    cursor: pointer;
    font-size: 1px;
    z-index: 999;
}

.fancybox-inner{overflow:hidden!important}
.thumbDesc{display:none}

#lightbox-holder{display:none; width:560px; height:350px; padding:0px} 
#cardDetails img{float: left; padding-right:10px;
    height: 167px;
    width: 265px;}
#cardDetails .cardDesc{ }
#cardDetails .cardDesc p{padding:5px 0px; font-size:11px; text-align:left}

/****** cardThumbnailsWrap ******/

#cardThumbnailsWrap
{
   float: left;
    height: 80px;
    margin-left: 10px;
    position: relative;
    width: 542px;
}

#cardThumbnailsBody{
    left: 30px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    width: 90%;
}

#cardThumbnailsWrap .nextArrow{
   position: absolute;
    right: 0px;
    bottom: 23px; 
}

#cardThumbnailsWrap .prevArrow{
   position: absolute;
    left: 0px;
    bottom: 23px; 
}

#lightbox-holder h3, #lightbox-holder h4{text-align:left; margin-bottom:15px}
#cardThumbnails{width:1800em; position:relative}
#cardThumbnails li{list-style:none; float:left; padding:3px}
#cardThumbnails li a{float:left; width:117px; height:75px}
#cardThumbnails li a.selected{background: url("images/Border_Selection.png") no-repeat 0 0; }
#cardThumbnails li a img{height: 63px;
    margin-top: 6px;
    width: 107px;}
/*
#myFormContainer{margin:20px 0 0 0; padding:0px}
#myFormContainer p{margin:0 0 10px 0px; padding:0px}
#myFormContainer p label{width:120px; margin-right:10px; float:left; text-align:right}
#myFormContainer p input{width:220px}
#myFormContainer p input#email, #myFormContainer p textarea{width:320px}
#myFormContainer p input#state, #myFormContainer p input#title, #myFormContainer p input#phone,
    #myFormContainer p input#mobile{width:120px}
    
#myFormContainer p input[Type='submit']{width:120px; margin-left:130px; margin-bottom:20px}
 
#thankyouPlaceholder{display:none}
*/

.contactusForm{margin:0px auto -30px 0!important; padding:0px}
.contactusForm td{margin:0 0 10px 0px; padding:10px 0 0 0}
.contactusForm td label{width:120px; margin-right:10px; float:left; text-align:right; font-weight:normal}
.contactusForm td input{width:220px}
.contactusForm td input.txtEmail, .contactusForm td textarea{width:320px}
.contactusForm td input.txtState, .contactusForm td input.txtTitle, .contactusForm td input.txtPhone,
    .contactusForm td input.txtMobile{width:120px}
    
.contactusForm td a.CommandButton{background: none repeat scroll 0 0 #4068B5;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-left: 126px;
    padding: 5px 0;
    text-decoration: none;
    width: 90px;}

.contactusForm td span.normal{display:none}
.Normal, .NormalDisabled, .NormalDeleted{font-size:12px}
.contactusForm .cgcCheckbox input{ width: auto!important}
.contactusForm .cgcCheckbox label{float:none!important; width: auto!important}
/* Card Image for christmas */
.cardimage{
text-align: left;
}
.cardimage img {
width: 132px;
height: 87px;
}
p img {
vertical-align: middle !important;
}